zedyj

关于quartus II编译时出现当前许可不支持当下设备错误的解决方法

1
阅读(97) 评论(1)

    初学quartus II怎想编译第一个工程时竟然出现如下error:

        Error (119013): Current license file does not support the EP3C10E144C8 device

    可是明明已经用破解软件进行过破解并显示成功。在网上查找的解决方法均不奏效,最后在反复尝试后终于得到以下成功结果:

    我之前使用的是quartus ii(64-bit),会报错;改用quartus ii(32-bit)就不会出现上述报错!!!!

  1. 经验之谈啊